<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscp', language 'ru', version '3.0'.
 *
 * @package     imscp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areabackup'] = 'Архив пакета';
$string['areacontent'] = 'Содержимое';
$string['contentheader'] = 'Содержимое';
$string['deploymenterror'] = 'Пакет содержимого IMS с ошибкой!';
$string['imscp:addinstance'] = 'Добавлять новый пакет содержимого IMS';
$string['imscp:view'] = 'Просматривать содержимое IMS';
$string['keepold'] = 'Архивировать пакеты';
$string['keepoldexplain'] = 'Сколько пакетов следует архивировать?';
$string['modulename'] = 'Пакет IMS содержимого';
$string['modulename_help'] = 'Пакет содержимого IMS представляет собой набор файлов, которые упакованы в соответствии с согласованным стандартом и они могут быть повторно использованы в различных системах. Модуль «Пакет содержимого IMS» может быть загружен в виде архива и добавлен в курс в виде ресурса.

Содержимое обычно отображается на нескольких страницах, с навигацией между страницами. Существуют различные варианты для отображения содержимого - в всплывающем окне, с навигационным меню или кнопками и т.д.

Пакет содержимого IMS может быть использован для представления мультимедийного контента и анимации.';
$string['modulename_link'] = 'mod/imscp/view';
$string['modulenameplural'] = 'Пакеты IMS содержимого';
$string['navigation'] = 'Навигация';
$string['packagefile'] = 'Файл пакета';
$string['page-mod-imscp-x'] = 'Любой страница модуля «Пакет содержимого IMS»';
$string['pluginadministration'] = 'Управление IMSCP';
$string['pluginname'] = 'Пакет IMS содержимого';
$string['toc'] = 'Оглавление';
