<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_poodll', language 'ru', version '3.0'.
 *
 * @package     filter_poodll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activate'] = 'Активировать PoodLL?';
$string['alwayshtml5'] = 'Всегда использовать HTML5';
$string['audiotranscode'] = 'Автопреобр. в MP3';
$string['audiotranscodedetails'] = 'Преобразовывать записанные/закачанные аудиофайлы в MP3 перед сохранением в Moodle. Работает для записей, сделанных на tokyo.poodll.com, и для закачанных записей при использовании FFMPEG';
$string['autotryports'] = 'Пытаться использовать другие порты при неудачной попытке соединения';
$string['bandwidth'] = 'Скорость соединения для студентов, байт/с. Влияет на качество веб-камеры';
$string['bgtranscode_audio'] = 'Конвертацию в MP3 проводить в фоне';
$string['bgtranscode_video'] = 'Конвертацию в MP4 проводить в фоне';
$string['bgtranscodedetails_audio'] = 'Это более надежно, чем выполнять конвертацию в приоритетном режиме (когда пользователь не имеет возможности ничего делать до ее окончания). Но аудио не будет доступно пользователю, пока не пройдет задание cron после сохранения. Работает, только если вы используете FFMPEG и Moodle 2.7 или выше. В случае записи в формате MP3 при помощи MP3-рекордера  преобразование происходит в браузере, а не на сервере. Так что преобразование на стороне сервера (FFMPEG) не будет использоваться.';
$string['bgtranscodedetails_video'] = 'Это более надежно, чем выполнять конвертацию в приоритетном режиме (когда пользователь не имеет возможности ничего делать до ее окончания). Но аудио не будет доступно пользователю, пока не пройдет задание cron после сохранения. Работает, только если вы используете FFMPEG и Moodle 2.7 или выше.';
$string['capturefps'] = 'Кадровая частота (FPS) видеозахвата';
$string['captureheight'] = 'Высота области видеозахвата';
$string['capturewidth'] = 'Размер области видеозахвата';
$string['defaultwhiteboard'] = 'Электронная доска по умолчанию';
$string['ffmpeg'] = 'Конвертировать закачанные файлы при помощи FFMPEG';
$string['filter_poodll_audioplayer_heading'] = 'Настройки аудиоплеера';
$string['filter_poodll_camera_heading'] = 'Настройки веб-камеры';
$string['filter_poodll_flashcards_heading'] = 'Настройки дидактических карточек';
$string['filter_poodll_mic_heading'] = 'Настройки микрофона';
$string['filter_poodll_mp3recorder_heading'] = 'Настройки MP3-рекордера';
$string['filter_poodll_network_heading'] = 'Сетевые настройки PoodLL';
$string['filter_poodll_registration_heading'] = 'Регистрация PoodLL';
$string['filter_poodll_videogallery_heading'] = 'Настройки видеогалереи';
$string['filter_poodll_videoplayer_heading'] = 'Настройки видеоплеера';
$string['filter_poodll_whiteboard_heading'] = 'Настройки электронной доски';
$string['filtername'] = 'Фильтр PoodLL';
$string['flashcardstype'] = 'Типы дидактических карточек';
$string['miccanpause'] = 'Разрешить паузу (только MP3-рекордер)';
$string['micecho'] = 'Подавление эха';
$string['micgain'] = 'Усиление микрофона';
$string['micloopback'] = 'Передача звука с микрофона на локальные динамики';
$string['micrate'] = 'Частота записи, кГц';
$string['micsilencelevel'] = 'Уровень тишины микрофона';
$string['mobile_os_version_warning'] = '<p>Ваша операционная система слишком старая.</p>
		<p>Требуется версия Android 4 или выше.</p>
		<p>Либо версия iOS 6 или выше.</p>';
$string['mobileandwebkit'] = 'Mobile + браузеры на движке Webkit (Safari, Chrome и т.п.)';
$string['mobileonly'] = 'Только мобильные устройства';
$string['mp3opts'] = 'Настройки конвертации FFMPEG MP3';
$string['mp3opts_details'] = 'Оставьте поле пустым, если хотите, чтобы решения принимались кодеком FFMPEG. Всё, что вы введёте сюда, появится в команде между [ffmpeg -i myfile.xx ] и [ myfile.mp3 ]';
$string['mp3skin'] = 'Внешний вид MP3';
$string['mp3skin_details'] = 'Если вы хотите использовать тему оформления для рекордера, введите здесь ее имя. В противном случае введите: none.';
$string['mp4opts'] = 'Настройки конвертации FFMPEG MP4';
$string['mp4opts_details'] = 'Оставьте поле пустым, если хотите, чтобы решения принимались кодеком FFMPEG. Всё, что вы введёте сюда, появится в команде между [ffmpeg -i myfile.xx ] и [ myfile.mp4 ]';
$string['neverhtml5'] = 'Никогда не использовать HTML5';
$string['normal'] = 'Обычный';
$string['picqual'] = 'Качество веб-камеры 1-10';
$string['pluginname'] = 'Фильтр PoodLL';
$string['poodll:candownloadmedia'] = 'Разрешено скачивать файлы';
$string['recui_audiogain'] = 'Усиление аудио';
$string['recui_audiorate'] = 'Битрейт аудио';
$string['recui_btnupload'] = 'Записать или выбрать файл';
$string['recui_close'] = 'Закрыть';
$string['recui_continue'] = 'Продолжить';
$string['recui_converting'] = 'конвертация';
$string['recui_echo'] = 'Подавление эха';
$string['recui_inaudibleerror'] = 'Мы вас не слышим. Пожалуйста, проверьте настройки браузера и flash.';
$string['recui_loopback'] = 'Передача звука с микрофона на локальные динамики';
$string['recui_off'] = 'Откл.';
$string['recui_ok'] = 'ОК';
$string['recui_on'] = 'Вкл.';
$string['recui_pause'] = 'Пауза';
$string['recui_play'] = 'Вопроизв.';
$string['recui_record'] = 'Запись';
$string['recui_silencelevel'] = 'Уровень тишины';
$string['recui_stop'] = 'Стоп';
$string['recui_time'] = 'Время:';
$string['recui_timeouterror'] = 'К сожалению, время ожидания ответа на запрос истекло.';
$string['recui_uploaderror'] = 'Произошла ошибка, ваш файл НЕ был закачан.';
$string['recui_uploading'] = 'закачка';
$string['registrationkey'] = 'Регистрационный ключ';
$string['serverhttpport'] = 'Порт сервера PoodLL (HTTP)';
$string['serverid'] = 'Идентификатор сервера PoodLL';
$string['servername'] = 'URL-адрес сервера PoodLL';
$string['serverport'] = 'Порт сервера PoodLL (RTMP)';
$string['settings'] = 'Настройки фильтра PoodLL';
$string['showdownloadicon'] = 'Показывать иконку "Скачать" под плеером';
$string['size'] = 'Размер';
$string['studentcam'] = 'Предпочтительное имя для камеры';
$string['studentmic'] = 'Предпочтительное имя для микрофона';
$string['tiny'] = 'Компактный';
$string['transcode_heading'] = 'Настройки конвертации аудио/видео файлов';
$string['videotranscode'] = 'Автопреобр. в MP4';
$string['videotranscodedetails'] = 'Преобразует записанные/закачанные аудиофайлы в MP4 перед сохранением в Moodle. Работает для записей, сделанных на tokyo.poodll.com, и для закачанных записей при использовании FFMPEG';
$string['wboardautosave'] = 'Автосохранение (миллисекунды)';
$string['wboardautosave_details'] = 'Сохраняет рисунок, если пользователь прекратил рисование, через X миллисекунд. 0 = отключить автосохранение';
$string['wboardheight'] = 'Высота электронной доски по умолчанию';
$string['wboardwidth'] = 'Ширина электронной доски по умолчанию';
$string['whiteboardsave'] = 'Сохранить рисунок';
