<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_sandbox', language 'ru', version '3.0'.
 *
 * @package     local_sandbox
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adjustcoursestartdate'] = 'Установите дату начала курса';
$string['adjustcoursestartdate_desc'] = 'Задайте дату начала курса на сегодняшний день вместо установленной даты, сохраненной в файле резервной копии курса.';
$string['coursebackupsheading'] = 'Резервные копии курса';
$string['cronrunday'] = 'Дни исполнения';
$string['cronrunday_desc'] = 'Восстановить курсы песочницы в эти дни';
$string['cronruntime'] = 'Время исполнения';
$string['cronruntime_desc'] = 'Восстановить курсы песочницы в это время суток';
$string['cronruntimeheading'] = 'Время исполнения';
$string['cronruntimescheduledtasksactivate'] = 'По умолчанию задача восстановления песочницы отключена в системе «Запланированные задачи». Вы должны включить её там, чтобы использовать этот плагин.';
$string['cronruntimescheduledtasksmanagement'] = 'Ядро Moodle поддерживает систему под названием «Запланированные задачи». Настройки времени выполнения плагина песочницы настраиваются в системе «Запланированные задачи».';
$string['cronruntimescheduledtasksstandardtime'] = 'По умолчанию запланированная задача песочницы запускается каждое воскресенье в 1:00 по Гринвичу в системе «Запланированные задачи». Вы можете изменить это время в соответствии со своими потребностями.';
$string['emailsubjecterror'] = 'ОШИБКА: Песочница';
$string['emailsubjectnotice'] = 'УВЕДОМЛЕНИЕ: Песочница';
$string['emailsubjectwarning'] = 'ПРЕДУПРЕЖДЕНИЕ: Песочница';
$string['errorlastcronerror'] = 'ОШИБКА: не удалось получить метку времени последнего выполнения песочницы из базы данных, отмена ...';
$string['eventcourserestored'] = 'Курс восстановлен';
$string['eventcourserestored_desc'] = 'Курс «{$a}» был восстановлен в его предопределенное состояние';
$string['exitingnoneed'] = 'Пока нет необходимости восстанавливать курсы песочницы, отмена до следующего запуска cron ...';
$string['noticedaysnotconfigured'] = 'УВЕДОМЛЕНИЕ: дни выполнения песочницы не настроены, отмена ...';
$string['noticerestorecount'] = 'УВЕДОМЛЕНИЕ: Песочница восстановила курсы -  {$a}';
$string['notifyheading'] = 'Уведомления';
$string['notifylevel'] = 'Отправлять по электронной почте';
$string['notifylevel_desc'] = 'Уведомления по электронной почте будут отправляться только для событий, о которых вы хотите получать уведомления. О чем вы хотите получать уведомления?';
$string['notifyonerrors'] = 'Уведомления по электронной почте для';
$string['notifyonerrors_desc'] = 'При возникновении сбоев в песочнице можно отправлять уведомления по электронной почте. Кто должен получать эти уведомления?';
$string['nowprocessing'] = 'СЕЙЧАС: Обработка курса «{$a}»';
$string['pluginname'] = 'Песочница (Sandbox)';
$string['skippingadjuststartdatefailed'] = 'ВНИМАНИЕ: Не удалось изменить дату начала курса «{$a}», файл пропущен ...';
$string['skippingcreatefailed'] = 'ВНИМАНИЕ: Не удалось создать курс «{$a}» , файл пропущен ...';
$string['skippingdbupdatefailed'] = 'ВНИМАНИЕ: Не удалось обновить базу данных курса «{$a}», файл пропущен ...';
$string['skippingdeletionfailed'] = 'ВНИМАНИЕ: Не удалось удалить (частично или полностью) существующий курс «{$a}»,  файл пропущен ...';
$string['skippingnocourse'] = 'ВНИМАНИЕ: Курс с коротким именем «{$a}» не существует, файл пропущен ...';
$string['skippingrestorefailed'] = 'ВНИМАНИЕ: Восстановить курс «{$a}» не удалось, файл пропущен ...';
$string['skippingunzipfailed'] = 'ВНИМАНИЕ: Разархивировать файл резервной копии «{$a}» не удалось, файл пропущен ...';
$string['successrestored'] = 'УСПЕХ: Восстановлен курс «{$a}»';
$string['taskrestorecourses'] = 'Восстановить курсы песочницы';
$string['upgrade_notice_2014051200'] = '<strong> ОБРАТИТЕ ВНИМАНИЕ ПРИ ОБНОВЛЕНИИ: </strong> Это обновление плагина песочницы добавляет поддержку системы запланированных задач Moodle. Настройки времени выполнения плагина <strong> НЕ </strong> будут перенесены в систему запланированных задач. Запланированная задача плагина отключается после этого обновления, и время выполнения плагина будет установлено на значение по умолчанию. Проверьте настройки запланированной задачи Moodle, чтобы настроить и снова включить плагин в соответствии со своими потребностями.';
