<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'studentquiz', language 'ru', version '3.0'.
 *
 * @package     studentquiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['approved'] = '✓';
$string['approved_column_name'] = 'Одобрено';
$string['approveselectedscheck'] = 'Вы уверены, что хотите отклонить/принять следующие вопросы? <br /><br />{$a}';
$string['comment_column_name'] = 'Комментарии';
$string['createnewquestion'] = 'Создайте новый вопрос';
$string['createnewquestionfirst'] = 'Создайте первый вопрос';
$string['difficulty_level_column_name'] = 'Сложность вопроса';
$string['filter'] = 'Фильтр';
$string['filter_ishigher'] = 'выше';
$string['filter_islower'] = 'ниже';
$string['filter_label_approved'] = 'Одобренный вопрос';
$string['filter_label_comment'] = 'Комментарии';
$string['filter_label_createdate'] = 'Создание';
$string['filter_label_difficulty_level'] = 'Сложность вопроса';
$string['filter_label_firstname'] = 'Имя';
$string['filter_label_practice'] = 'Попытки';
$string['filter_label_question'] = 'Наименование вопроса';
$string['filter_label_questiontext'] = 'Содержание вопроса';
$string['filter_label_show_mine'] = 'Мои вопросы';
$string['filter_label_surname'] = 'Фамилия';
$string['filter_label_tags'] = 'Тэг';
$string['modulename'] = 'СтудТест';
$string['modulenameplural'] = 'СтудТесты';
$string['nav_export'] = 'Экспорт';
$string['nav_import'] = 'Импорт';
$string['not_approved'] = '✗';
$string['pluginadministration'] = 'Управление СтудТестом';
$string['pluginname'] = 'СтудТест';
$string['practice_column_name'] = 'Попытки';
$string['questionsinuse'] = '(*Вопросы, отмеченные звездочкой, уже используются в других тестах)';
$string['reportquiz_stats_title'] = 'Статистика';
$string['reportquiz_total_attempt'] = 'Количество попыток прохождения теста';
$string['reportquiz_total_obtained_marks'] = 'Общий балл';
$string['reportquiz_total_questions_answered'] = 'Всего ответов';
$string['reportquiz_total_questions_right'] = 'Всего правильных ответов';
$string['reportquiz_total_questions_wrong'] = 'Неправильные ответы';
$string['reportquiz_total_users'] = 'Количество участников';
$string['reportrank_table_column_fullname'] = 'Полное имя';
$string['reportrank_table_column_points'] = 'Баллы';
$string['reportrank_table_column_rank'] = 'Место в рейтинге';
$string['start_quiz_button'] = 'Начать тест';
$string['studentquiz'] = 'СтудТест';
$string['studentquizname'] = 'Название СтудТеста';
