<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_eduhub', language 'ru', version '3.0'.
 *
 * @package     theme_eduhub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bannerheading'] = 'Заголовок главной страницы';
$string['bannerheadingdesc'] = 'Введите текст заголовка главной страницы';
$string['customcss'] = 'Пользовательские CSS';
$string['frontpagebanner'] = 'Баннер главной страницы';
$string['generalsettings'] = 'Основные настройки';
$string['headerimg'] = 'Изображение для главной страницы';
$string['logo'] = 'Логотип';
$string['logodesc'] = 'Логотип отображается только в заголовке главной страницы и страницы входа. <br/> Если ширина и высота Вашего логотипа составляет более 146 на 44 пикселя, то добавьте строку div.logo {width:100px; height: 100px;} в пользовательские CSS. Вместо 100px внесите своё значение ширины и высоты логотипа соответственно.';
$string['sitecolor'] = 'Цвет сайта';
$string['sitecolordesc'] = 'Этот параметр позволит Вам установить цвет темы.';
